PDA

View Full Version : Newest patches ?



Cpt.Lipton
06-01-2007, 07:31 AM
Hi ubisoft team, i got few questions for you -

1. Can somebody give me list of newest patches for all games (il-2 FB, PF, 1946)

2.Why cant you make some simply multiplayer system for all games so all players can play together ???

Thanks for ANY answer

BrotherVoodoo
06-01-2007, 07:53 AM
The current patch release for 1946 is 4.08. Try here or google another source. http://www.fileshack.com/file.x/10155/IL-2+Sturmovik:+1946+4.08+Patch
As far as the multiplayer question I am not aware of any game that lets users play on different versions of game code. Maybe it has to do with cheating, I really don't know. I'm not a programmer.

Skycat_2
06-01-2007, 05:17 PM
All the patches through Pacific Fighters:
http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/4721047273

You can find a direct link to the 4.08 patch for 1946 in this thread:
http://www.simhq.com/forum/ubbthreads.php?ubb=showflat&...9&page=1#Post2163129 (http://www.simhq.com/forum/ubbthreads.php?ubb=showflat&Number=2163129&page=1#Post2163129)

If that doesn't get you where you need to be, check Airwarfare.com's patching guide.

FluffyDucks2
06-02-2007, 05:24 AM
Use Hyperlobby to get online, over a 1000 on most nights http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Cpt.Lipton
06-08-2007, 06:09 AM
What is hyperlobby ?

And does patch 4.08 works for Pacific fighters also ???

hotspace
06-08-2007, 06:19 AM
Hyperlobby is the place to play online with other folks http://forums.ubi.com/images/smilies/25.gif

It's easy to install and fun to play with:

Click (http://hyperfighter.sk/modules.php?name=Downloads&d_op=viewdownload&cid=2&orderby=dateA)

And no I'm afraid 4.08 only works with IL-2:46 m8.

BadA1m
06-08-2007, 06:53 AM
Hyperlobby Roxxors! And just in case your confused about the different versions of the game 1946 has EVERYTHING, IL2,Forgotten battles,Aces expansion pack, Pacific fighters, and new stuff. In short, get 1946, DL the 4.08 patch and hyperlobby and use the other disks as coasters for your coffee. Your gonna need lots of coffee.

Cpt.Lipton
06-08-2007, 08:09 AM
So, patch 4.08 may work for PF or FB ?

i found allso link to hyperlobby but it dint worked:

http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/6791022932/p/1

http://hyperfighter.jinak.cz/

But it whas some error on site

Troll2k
06-08-2007, 08:16 AM
That is an old HyperLobby link.Try http://www.hyperfighter.sk

Patch 4.08 is only good to put over 4.07.
Forgotten Battles is version 1.Aep(ace expansion pack) is version 2.Pacific Fighters is version 3-4.04.Version 4.05-4.07 are pay addons.4.08 is the latest free patch.

Cpt.Lipton
06-08-2007, 08:42 AM
What about Il-2 and FB how to play them in multiplayer ? and where to buy these patches ?

RxMan
06-08-2007, 10:15 AM
IL-2 Sturmovik is OLD and unsupported, was the original.

the Rework started with
IL-2 Sturmovik Forgotten Battles (FB)
then
AEP add-on included all previous patches
then
Pacific Fighters (if installed over a merged FB & AEP)
included all previous patches
{Pacific Fighters could also be installed as a stand alone}
then
(by-passing Pe-2 addon)
1946 is a COMPLETE SERIES install, includes everything up to
now (except the 4,08 patch) and extra content.
It actually installs to a different directory than all previous
versions, giving you a complete clean install.

1946 is just about all you will find online as multiplayer,
except for a very few (if any), but you can start
your own game on Hyperlobby, just be sure to name it
with the version you are using.

Cpt.Lipton
06-08-2007, 11:34 AM
So i can play every game in the series by the Hyper lobby ?

and where to buy these patches which can upgrade my verson to 4.08

Skycat_2
06-08-2007, 05:48 PM
IL-2 and Forgotten Battles can be played on Hyperlobby. The trick is to find people who are using the same game version as you.

Most active players have upgraded to v4.08. The easiest and cheapest way to get to that version is to buy the 1946 DVD, which has all the planes and maps of the series built into one game version. The DVD installs as v4.07 so after that download the free upgrade patch to get it to 4.08.

The full 1946 version can also be purchased as a download from Ubi Soft's digital store.

VW-IceFire
06-08-2007, 08:49 PM
Originally posted by Cpt.Lipton:
So i can play every game in the series by the Hyper lobby ?

and where to buy these patches which can upgrade my verson to 4.08
To get Version 4.08 you need to buy the IL-2 1946 package (and then download the 4.07 to 4.08 patch which is free). How you get this may differ depending on your country. Something like 99.9% of the community uses HyperLobby for online play and probably 90% use version 4.08.

Good luck!

Cpt.Lipton
06-09-2007, 12:01 AM
So most people play verison 4.08 but are there any people who play Stand Alone PF with 4.04 patch and Stand Alone FB with 1.22 verson ???
(latest upgrade for FB)

So what with Ubi.com Multiplayer system than ? there are only 2-3 servers there...

Can somebody give me link to that ubisoft digital store ? Thanks

Cpt.Lipton
06-09-2007, 04:43 AM
If i have verson 3.04 and i am updating it to verson 4.04 will it work or do i have to download each patch from 4.01 to 4.04 ???

And what about verson 1.22 for BF ?

FluffyDucks2
06-09-2007, 07:57 AM
Forget about IL2 ......Forget about PF.....FORGET about UBI servers NO-ONE plays on them http://forums.ubi.com/images/smilies/10.gif

Buy 46 then download the free update to 4.08 and use HYPERLOBBY there are many hundreds on every night 99.99% of whom will be playing 46 patched to 4.08 http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Cpt.Lipton
06-09-2007, 09:54 AM
So you mean i should trow these old stand alone series and buy 1946 ???
I maybe will do it...

But there must be Any body playing 1.22 (FB) ???and 4.04 (PF) ???

x6BL_Brando
06-09-2007, 11:14 AM
But there must be Any body playing 1.22 (FB) ???and 4.04 (PF) ???

A quick check in the Hyperlobby, in the Pacific Fighters room, shows seven (7) people flying in two servers.....

In the Forgotten Battles room there are five hundred and ten (510) players with about fifty dogfight servers running, but no one is running 1.22 - all 4.08.

B

Cpt.Lipton
06-09-2007, 12:02 PM
But 1.22 is most newest patch for FB ? isnt it ?

P.s thanks fot that information

Skycat_2
06-09-2007, 12:14 PM
Originally posted by Cpt.Lipton:
If i have verson 3.04 and i am updating it to verson 4.04 will it work or do i have to download each patch from 4.01 to 4.04 ???
Yes, you need to install 4.01m, 4.02m and 4.03m first. Or, use the unofficial 4.04m Mega Patch that is a combination of all the PF(m) patches.

Here is the link to the 4.04m Mega Patch (http://mission4today.com/index.php?name=Downloads&c=564).


Can somebody give me link to that ubisoft digital store ? Thanks
The first one I found is the 1946 Addons Only (http://shop.ubi.com/Prod_ExtDesc.asp?catalogid=528&id=97) download, which would be perfect to complete what you already have. If you use a credit card it should automatically convert the currency exchange.

I know I have seen the complete 1946 game download someplace, so I continued looking. And here is the full game (http://digitalstore.ubi.com/3021/product/Buy-IL-2-Sturmovik:-1946-Download).

Skycat_2
06-09-2007, 12:34 PM
Originally posted by Cpt.Lipton:
But 1.22 is most newest patch for FB ? isnt it ?

It is, but that goes wayyyy back to 2003. Since then we've seen the release of the Aces Expansion Pack (2003) that brought the game up to v2.0; a couple of patches for AEP; Pacific Fighters as an expansion to FB+AEP (2004); "Pe-2 Peshka" as an expansion to FB+AEP+PF; and finally the 1946 game with the '46 and Sturmoviks Over Manchuria add-ons.

The bottom line is that you're going to have a hard time finding others who are content staying at FB 1.22 when there is so much more content to upgrade to, and when the bulk of the community is at the most current version.

-HH-Quazi
06-09-2007, 04:07 PM
I don't think it can be said any plainer m8. The IL-2 1946 DVD contains all the games you have been mentioning, plus allot more added content such as aircraft & maps. It can be purchased for $20 to $30 depending on where you find it. 99.999999999% of this community is flying IL-2 1946 with the 4.08m patch installed. And Hyperlobby is where to find all the online action you could ever hope for.